[SETUP_CE]
SETUP_MODE=0
SETUP_VERSION=1
MAJOR_VER=1
MINOR_VER=7
MICRO_VER=0
SETUP_FILES=11
CE_FILE1=CE157.exe
CE_FILE2=CE157.xml
CE_FILE3=default_evxS24ua.C157
CE_FILE4=Alignment Data
CE_FILE5=Tone_sample
CE_FILE6=language
CE_FILE7=CE157WIN.chm
CE_FILE8=EVX-S24_BOOT_V01_03_00_00.ais
CE_FILE9=EVX-S24_V01_17_01_18.fw8
CE_FILE10=FW8.exe
CE_FILE11=FW8.ini
CE_DELFILES=6
CE_DELFILE1=*.ais
CE_DELFILE2=*.fw8
CE_DELFILE3=AnnouncementDataMaker.chm
CE_DELFILE4=AnnouncementDataMaker.exe
CE_DELFILE5=AnnouncementDataMaker.xml
CE_DELFILE6=Announcement Data
CE_GUID={213D5FB2-202E-473A-8557-460ABCCD4FA0}
CE_DESTINATION=USA
[SETUP_VSRD]
MAJOR_VER=0
MINOR_VER=0
MICRO_VER=3
